## gnustep-xcode 0.5.0

=== debian/changelog ===
gnustep-xcode (0.5.0-1) experimental; urgency=medium

  * Initial release (Closes: #1115957).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 01 Nov 2025 19:09:44 +0200
