=== debian/control ===
Source: gnustep-xcode
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dos2unix,
 libgnustep-base-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/gnustep/libs-xcode
Vcs-Browser: https://salsa.debian.org/gnustep-team/gnustep-xcode
Vcs-Git: https://salsa.debian.org/gnustep-team/gnustep-xcode.git

Package: xcode-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libgnustep-corebase-dev,
 libgnustep-gui-dev,
Description: Tools for parsing/building Xcode projects
 The GNUstep XCode library is a library for building Xcode projects.
 It can be used to parse and provide information regarding an Xcode
 project or used to build an Xcode project directly.
 .
 This package includes command-line utilities that use the library,
 including:
 .
  * buildtool -- a program to build an Xcode project or optionally
    generate files for other build systems (GNUstep Make and CMake)
  * pc2xc -- tool to convert ProjectBuilder/ProjectCenter projects to
    Xcode
  * pcpg -- helper tool to parse an Xcode project and determine the
    missing classes
