=== debian/tests/control ===
Tests:
 adequate,
Restrictions:
 superficial,
Depends:
 adequate,
 @,

Tests:
 buildtool-build,
 buildtool-generate,
Restrictions:
 allow-stderr,
Depends:
 libgnustep-gui-dev,
 @,
