=== debian/watch ===
Version: 5

# FIXME: Something is wrong as the template doesn't work.
Source: https://api.github.com/repos/gnustep/libs-xcode/releases?per_page=100
Matching-Pattern: https://api.github.com/repos/gnustep/libs-xcode/tarball/XCode-(\d[_\d]*)
Searchmode: plain
Uversionmangle: s/_/\./g
